html, 
body { height: 100%; min-height: 100%; margin: 0;padding: 0; }
html *{margin: 0;padding: 0; box-sizing:border-box; -moz-box-sizing:border-box; font-family: 'PT Sans Narrow', sans-serif, tahoma; font-weight: 400; font-size: 15px; }

#result{
	text-align: center;
	font-family: 'PT Sans Narrow', sans-serif, tahoma;
	font-weight: 400;
	font-size: 18px;
}

.calc-wrapper{
	width: 960px;
	margin: auto;
	margin-top: 10px;
}
.calc-wrap{
	background-color: #ecf0f1;
	padding: 17px 17px 20px 50px;
}
.select2-container *, .select2-drop *{
	font-size: 15px;
}
.calc-option__row{
	margin: 0px 0px 2px 0px;
}
.calc-option__row.row-type__input .calc-option__row__name{
	width: 255px;
}
.calc-option__row.row-type__input .calc-option__row__value{
	width: 145px;
}


.calc-option__row.row-type__select .calc-option__row__name{
	width: 110px;
}
.calc-option__row.row-type__select  .calc-option__row__value{
	width: 290px;
}


.calc-option__row__name{
	color: #2c3e50;
	font-size: 15px;
	vertical-align: top;
	display: inline-block;
	line-height: 48px;
	height: 48px;
	margin-right: -4px;
}
.calc-options{
	/* width: 402px; */
	margin-right: 25px;
	display: inline-block;
	vertical-align: top;
}
.calc-list{
	display: inline-block;
	vertical-align: top;
	width: 455px;
	position: relative;
}



.calc-list:before{
	content: "";
	width: 100%;
	position: absolute;
	height: 7px;
	background-color: #2c3e50;
	top: 0px;
	left: 0px;
}
.calc-list table{
	width: 449px;
	border-collapse: collapse;
	color: white;
	font-size: 12px;
	position: relative;
	top: 1px;
	left: 3px;
}
.calc-list thead{
	background-color: #009c00;
	font-weight: bold;
}
.calc-list td {
	border: 2px  solid #2c3e50;
	line-height: 49px

}
.calc-list tbody{
	color: white;
	background-color: #34495e;
	font-size: 12px;
	letter-spacing: -0.3px;
}
.calc-list__price{
	background-color: #009c00;
	width: 449px;
	margin: auto;
	line-height: 40px;
	padding: 0px 20px;
	padding-top: 10px;
}
.calc-list__price span{
	font-size: 32px;
	color: #ffffff
}
.calc-list__total-price .rub{
	font-size: 14px!important;
	font-weight: normal!important;
}
.calc-list__total-price span{
	font-size: 32px;
}
.calc-list__total-price {
	float: right
}
.calc-info{
	padding: 0;
	clear: both;
	font-size: 12px;
	text-align: center;	
}

.calc-info.c2{
	text-align: left;
}
.row-type__required{
	font-size: 9px;	
	color: #7f8c8d;
}
.calc-list .calc-info{
	text-align: center;
	color: white;
	line-height: 20px;
	width: 449px;
	margin: auto;
	letter-spacing: -0.3px;
	background-color: #007a00;
}

.calc-list table .list-name{
	width: 265px;
	border-left: 0px;
	padding-left: 20px;
	line-height: 49px
}
.calc-list table .list-count{
	text-align: center;
}
.calc-list table .list-price{
	text-align: center;
}
.calc-list thead td:before{
	content: "";
	display: block;
	width: 265px;
	height: 2px;
	background-color: #007a00;
	position: relative;
	z-index: 1;
}
.calc-list thead td.list-name:before{
	margin-left: -20px;
}
.calc-list thead td.list-count:before{
	width: 75px;
}
.calc-list thead td.list-price:before{
	width: 105px;

}
.calc-list td.list-price{
	border-right: 0px;
}
.tooltip{
	padding: 20px;
	background-color: #2c3e50;
	position: absolute;
	line-height: 16px;
	margin-left: 113px;
	margin-top: -13px;
	min-height: 0px;
	color: white;
	border-radius: 5px;
	width: 290px;
}

.tooltip .tooltip-arrow{
	background-image: url(../images/tooltip-point.png) 0px -1px;
	position: absolute;
	bottom: -9px;
	height: 9px;
	width: 27px;
}
.calc-option__row .tooltip .tooltip-arrow{
	left: 15px!important;
}
.calc-help{
	position: absolute;
	cursor: pointer;
	left: -32px;
	display: block;
	top: 13px;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-decoration: none;
	border-radius: 50%;
	background-color: #009c00;
	padding: 0px;
	color: white;
	text-align: center;
}

.calc-option__row{
	position: relative;
}
.calc-option__row__value{
	display: inline-block;
}
.calc-option__row__value input:focus{
	background-color: #007A00;

}
.calc-option__row__value input{
	color: white;
	font-size: 15px;
	line-height: 12px;
	height: 48px;
	width: 100%;
	background-color: #009C00;
	border: 0px;
	outline: 0px;
	border-radius: 4px;
	text-align: center;
}

.calc-option__row__value select{
	color: white;
	font-size: 12px;
	line-height: 12px;
	height: 48px;
	background-color: #3498db;
	width: 100%;
	border: 0px;
	outline: 0px;
	border-radius: 4px;
	text-align: center;
}
.calc-send{
	background-color: #34495e;
	padding: 20px;
	color: white;
}
.calc-send h1{
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 10px;
}
.class-send__checkbox{
	width: 465px;
	display: inline-block;
	vertical-align: top
}
.class-send__checkbox label{
	display: inline-block;
	vertical-align: top;
	position: relative;
	color: white;
	line-height: 24px;
	padding-right: 25px;
	font-size: 12px;
}
.class-send__checkbox .calc-help{
	left: auto;
	right: 0px;
	top: 2px;
}
.class-send__checkbox input {
	width: 24px;
	margin-right: 5px;
	height: 24px;
}
.class-send__checkbox .item-1{
	margin-right: 20px;
}
.class-send__checkbox .calc-info{
	color: #7f8c8d;
	letter-spacing: -0.3px;
	margin-top: 0px;
}


.class-send__input{
	width: 215px;
	display: inline-block;
	vertical-align: top;
	margin-left: -6px
}

.class-send__input input::-webkit-input-placeholder {color:#34495e;}
.class-send__input input::-moz-placeholder          {color:#34495e;}/* Firefox 19+ */
.class-send__input input:-moz-placeholder           {color:#34495e;}/* Firefox 18- */
.class-send__input input:-ms-input-placeholder      {color:#34495e;}

.class-send__input input{
	display: block;
	width: 215px;
	font-size: 15px;
	outline: 0px;
	margin-bottom: 2px;
	color: #2c3e50;
	line-height: 14px;
	padding: 5px 0 0 10px;
	height: 39px;
	border-radius: 5px;
	border: 0px
}
.class-send__input input:focus{
	background-color: #bdc3c7
}
.class-send__button{
	width: 233px;
	padding-left: 17px;
	display: inline-block;
	vertical-align: top;
}
.class-send__button button{
	background-color: #009c00;
	cursor: pointer;
	width: 215px;
	font-weight: bold;
	height: 80px;
	padding: 12px 10px;
	color: white;
	outline: 0px;
	border: 0px;
	font-size: 20px;
	border-radius: 6px;
}
.class-send__button button:hover{
	background-color: #00c800;
}
.class-send__button span{
	width: 220px;
	padding-left: 17px;
	display: inline-block;
	vertical-align: top;
}
.select2-container{
	width: 100%;
	border-radius: 5px;
	height: 48px;
}
.select2-choice{
	height: 48px;
	border-radius: 5px;
	margin: 0px;
	padding: 0px;
	line-height: 48px;
	color: white;
	width: 100%;
	background-color: #009C00;
}

.select2-arrow{
	background: #007A00 url(../images/select-point.png) center center no-repeat;
	border-radius: 5px;
	width: 48px;
	height: 48px;
}
.select2-drop:before{
	content: url(../images/drop-down-point.png);
	position: absolute;
	top: -15px;
	right: 9px;
	z-index: 1;
}
.select2-drop{
	background-color: #34495e;
	padding: 2px;
}
.select2-results{
	margin: 0px!important; padding-left: 0px!important;

}
.select2-results li{
	line-height: 48px;
	padding-left: 15px!important;
	color: white;
	border-radius: 5px;
}
.select2-results li:hover {
	background-color: #009C00;
}
.select2-results .select2-highlighted {
	background-color: #009c00;
}
.row-type__checkbox .calc-option__row__name{
	width: 350px;
}
.calc-option__row__value{
	width: 48px;
	height: 48px;
}
.calc-option__row__value label{
	cursor: pointer;
	background: url(../images/big-checkbox.png) -4px -3px no-repeat;
	width: 48px;
	height: 48px;
	display: block;
}
.calc-option__row__value label:hover{
	cursor: pointer;
	background: url(../images/big-checkbox.png) -4px -61px no-repeat
}
.calc-option__row__value label.checked{
	background: url(../images/big-checkbox.png) -4px -119px no-repeat
}
.calc-option__row__value label input{
	visibility: hidden;
}
.class-send__checkbox label input{
	vertical-align: middle;
	visibility: hidden;
}
.class-send__checkbox label{
	cursor: pointer;
	background: url(../images/checkbox.png) -1px -4px no-repeat;
	height: 24px;
	margin-bottom: 6px;
}
.class-send__checkbox label:hover{
	cursor: pointer;
	background: url(../images/checkbox.png) -1px -35px no-repeat;
}
.class-send__checkbox label.checked{
	background: url(../images/checkbox.png) -1px -69px no-repeat

}
.tab-content{
	display: none
}
.tab-content.active{
	display: block;
}
.tab a.active{
	background-color: #ecf0f1!important;
	color: #2c3e50!important;
}
.tab a:hover{
	background-color: #7f8c8d!important;

	color: white!important;
}
.tab a{
	font-size: 15px;
	color: white;
	background-color: #bdc3c7;
	display: inline-block;
	margin-right: -6px;
	line-height: 30px;
	padding: 10px 30px;
	text-decoration: none;
	border-radius: 4px 4px 0px 0px
}
.add-tab{
	background-color: #bdc3c7!important;
	color: white!important;

}